/* #contsDoc */
#contsDoc {
	font-size: 15px;
}
#contsDoc .sub01 {
	margin: 0;
	padding: 0;
	text-align: left;
}
#contsDoc .sub02 {
	clear: both;
	margin: 14px auto 0 auto;
	padding: 8px 4px 4px 4px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 3px solid #82A22F;
	font-size: 16px;
	text-align: left;
	background-color: #f4f3ef;
	width: 770px;
		voice-family:"\"}\"";
		voice-family:inherit;
		width: 760px;
}
html>body #contsDoc .sub02 {
		width: 760px;
}
#contsDoc .sub02 .ms{
	font-size: 14px;
	font-weight: normal;
}
#contsDoc .sub02 .num{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#contsDoc .sub03 {
	clear: both;
	margin: 7px auto 0 auto;
	text-align: left;
	padding: 2px 0 0 20px;
	color: #2471B8;
	font-size: 15px;
	line-height: 15px;
	background-image: url(../img/icon_m3.gif);
	background-repeat: no-repeat;
	background-position: center left;
	width: 760px;
		voice-family:"\"}\"";
		voice-family:inherit;
		width: 740px;
}
html>body #contsDoc .sub03 {
		width: 740px;
}
#contsDoc .sub04 {
	font-size: 15px;
	text-align: left;
	margin: 7px auto 0 15px;
	padding: 0 0 0 4px;
	border-left : 8px solid #c00;
}
#contsDoc .sub05 {
	font-size: 15px;
	text-align: left;
	margin: 7px auto 0 15px;
	padding: 0;
}
#contsDoc .layLeft {
	width: 740px;
	margin: 7px auto 0 auto;
	text-align: left;
	line-height: 1.4;
}
#contsDoc .layCenter {
	width: 740px;
	margin: 7px auto 0 auto;
	text-align: center;
}
#contsDoc .layRight {
	width: 740px;
	margin: 7px auto 0 auto;
	text-align: right;
	line-height: 1.4;
}
#contsDoc .layHr{
	width: 740px;
	margin: 25px auto 18px auto;
	border: 1px solid #fff;
	color: #ccc;
}
#contsDoc ol,
#contsDoc ul {
	margin-top :0;
	margin-bottom: 0;
}
#contsDoc li {
	margin-top :0;
	margin-bottom: 0;
}
#contsDoc li.sList {
	margin-top :0;
	margin-bottom: 0;
	list-style: none;
}
#contsDoc dl.faq {
	clear: both;
	width: 700px;
	margin: 7px auto 0 auto;
	padding: 0;
	text-align: left;
	line-height: 1.4;
}
#contsDoc .faq dt {
	margin: 0;
	padding:0;
	font-weight: bold;
	color: #2471B8;
}
#contsDoc .faq dd {
	margin: 0;
	padding:0 0 0 3em;
}
#contsDoc .faq_q {
	background-color: #2471B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 0 3px;
	margin-right: 4px;
	color: #fff;
}
#contsDoc .faq_a {
	background-color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 0 3px;
	margin-right: 4px;
	margin-left: -1.5em;
	color: #fff;
}
/* for searchForm */
#searchForm {
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
#searchForm table{
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	width: 740px;
}
#searchForm th{
	padding: 10px;
	background-color: #EFF2FE;
	font-size: 14px;
	border-right: 1px dotted #ccc;
	border-bottom: 1px solid #ccc;
	width: 100px;
	text-align: center;
}
#searchForm td{
	padding: 10px;
	font-size: 14px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: left;
	line-height: 1.4;
}
#searchForm p{
	margin: 0 auto;
	padding: 10px 0;
	background-color: #ECE9D8;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align: center;
	width: 740px;
		voice-family:"\"}\"";
		voice-family:inherit;
		width: 738px;
}
html>body #searchForm p {
		width: 738px;
}
#searchForm select {
	font-size: 14px;
	width: 250px;
}
#searchForm input {
	font-size: 14px;
}
#searchForm option {
	font-size: 14px;
}
#searchForm span {
	font-size: 11px;
	color: #666;
	margin-left: 5px;
}






